/*
 Theme Name:     Divi Child
 Theme URI:      https://www.ericmaechler.com
 Description:    Divi Child Theme
 Author:         Eric Mächler
 Author URI:     https://www.ericmaechler.com
 Template:       Divi
 Version:        1.0.0
*/

@import url("custome-search-archive-pagestyle.css");

/* Size Input Field Protected Page  */
.et_password_protected_form p input {
    width: 50%!important;
	align-content: center !important;
}

/* recaptcha v3 badge ausbleden */
.grecaptcha-badge {
	display:none;
}

h2 {
	font-size:23px!important;
}

h3 {
	font-size:20px!important;
}

h4 {
	font-size:18px!important;
}


a.weiss {
	color:white!important;
}

.startseite_anfrage, ol.startseite_anfrage {
	color:white!important;
	font-size: 20px;
	font-family: 'Anton', sans-serif;
	margin-top:40px;
}

/*------------------------------------------------*/
/*------------------------------------------------*/
/*-----------spezial------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*//*#FFFF00*/
.more-link {display: block; font-size: 0.8em;}

.satz {
	margin-top:0px;
	margin-bottom:30px;
	margin-left:100px;
}

.markieren {
display:inline;
padding: 10px 30px 10px 30px;
background-color: rgba(255, 255, 0, 0.7); 
position:absolute;
transform: rotate(-20deg);
-webkit-transform: rotate(-20deg);
-moz-transform: rotate(-20deg);
-ms-transform: rotate(-20deg);
-o-transform: rotate(-20deg);
}

/* sidebar in blog */
#sidebar .et_pb_widget a {
    color: #333;
    font-weight: 300;
    border-left: 1px solid #a81010;
    padding-left: 10px;
    display: block;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}

/* kommentar text field */
.single #commentform textarea, .single #commentform input:not(.et_pb_button) {
    font-family: "Open Sans", Arial, sans-serif;
    background-color: transparent;
    font-size: 14px;
    margin-bottom: 20px;
    color: #333;
    border: 1px solid #a81010;
}


/* kommentar button */
.single a.comment-reply-link.et_pb_button, .single .form-submit .et_pb_button {
    text-transform: uppercase;
    background: #a81010;
    color: #fff;
    padding: 8px;
    font-family: open sans;
    font-weight: bold;
    font-style: normal;
    text-align: center;
    margin-top: 1rem;
    border: 1px solid black;
}

/* titelgrösse in widget */
.widgettitle {
    font-size: 1em;
}

/* search field in blog */
#sidebar .widget_search input#s {
    border: 1px solid #a81010;
}

/* footer titel */
#main-footer .footer-widget h4 {
    font-size: 1em;
}


/* farben footer newsletter */
/*
 * #mc4wp-form-1 input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea {
margin: 0 !important;
padding: 2px !important;
border: 0px solid #bbb !important;
color: #4e4e4e !important;
background-color: violet !important;
padding: 10px 0 10px 0  !important;
}
*/


/* computer video code module */
/*------------------------------------------------*/
/*------------------------------------------------*/
/*--------------[VIDEO ON LAPTOP]-----------------*/
/*--------------[BY GENO QUIROZ]------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
 
 
#video-laptop {
    position: relative;
    padding-top: 25px;
    padding-bottom: 67.5%;
    height: 0;}
 
#video-laptop iframe {
    box-sizing: border-box;
    background: url(https://www.ericmaechler.com/wp-content/uploads/2019/09/laptop.png) center center no-repeat;
    background-size: contain;
    padding: 11.9% 15.5% 14.8%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;}

/* ddddddddddddd */
/* Text left of hamburger in Theme Builder */

.et_mobile_nav_menu:before  {
content: 'MENU';
position: absolute;
right: 40px;
}

/* Text left of hamburger in Divi 3 */

#et_mobile_nav_menu:before  {
content: 'MENU';
position: absolute;
right: 33px;
bottom:30px;
}

/*------------------------------------------------------------------------*/
/*--------------- mobiles menu, submenu punkte einklappen ----------------*/
/*------------------------------------------------------------------------*/
/********* Mobile Menu Collapse ********/
 
/**** This hides the sub menu items on mobile ****/
 
#main-header .et_mobile_menu li ul.hide {
display: none !important;
}
 
/**** This adjusts the positioning and the background transparency of the parent menu item on mobile ****/
 
#mobile_menu .menu-item-has-children {
position: relative;
}
#mobile_menu .menu-item-has-children > a {
background: transparent;
}
 
/**** This styles the icon and moves it to the right ****/
 
#mobile_menu .menu-item-has-children > a + span {
position: absolute;
right: 0;
top: 0;
padding: 10px 20px;
font-size: 20px;
font-weight: 700;
cursor: pointer;
z-index: 3;
}
 
/**** Here you can swap out the actual icons ****/
 
span.menu-closed:before {
    

content: "\4c";
display: block;
color: #a81010;
font-size: 16px;
font-family: ETmodules;
}
 
span.menu-closed.menu-open:before {
content: "\4d";
}


/*------------------------------------------------------------------------*/
/*--------------- Social Media Icon Spezial ------------------------------*/
/*------------------------------------------------------------------------*/
.smGlobalBtn { /* global button class */
    display: inline-block;
    position: relative;
    cursor: pointer;
    width: 50px;
    height: 50px;
    border:2px solid #ddd; /* add border to the buttons */
    box-shadow: 0 3px 3px #999;
    padding: 0px;
    text-decoration: none;
    text-align: center;
    color: #fff;
    font-size: 25px;
    font-weight: normal;
    line-height: 2em;
    border-radius: 27px;
    -moz-border-radius:27px;
    -webkit-border-radius:27px;
}

/* facebook button class*/
.facebookBtn{
    background: #4060A5;
}

.facebookBtn:before{ /* use :before to add the relevant icons */
    font-family: "FontAwesome";
    content: "\f09a"; /* add facebook icon */
}

.facebookBtn:hover{
    color: #4060A5;
    background: #fff;
    border-color: #4060A5; /* change the border color on mouse hover */
}

/* twitter button class*/
.twitterBtn{
    background: #00ABE3;
}

.twitterBtn:before{
      font-family: "FontAwesome";
      content: "\f099"; /* add twitter icon */
      
}

.twitterBtn:hover{
      color: #00ABE3;
      background: #fff;
      border-color: #00ABE3;
}

/* linkedin button class*/
.linkedinBtn{
    background: #0094BC;
}

.linkedinBtn:before{
      font-family: "FontAwesome";
      content: "\f0e1"; /* add linkedin icon */
}

.linkedinBtn:hover{
      color: #0094BC;
      background: #fff;
      border-color: #0094BC;
}


.outCircle {
  width: 600px;
  height: 600px;
  background-image: url("https://www.ericmaechler.com/wp-content/uploads/2019/01/eric-oliver-maechler-profil.jpg");
  background-size: cover;
  left: 270px;
  position: absolute;
  top: 50px;
  -moz-border-radius: 100px;
  -webkit-border-radius: 100px;
  border-radius: 100%;
}
.rotate {
  width: 100%;
  height: 100%;
  position: absolute;  /* add this */
}
.counterrotate {
  width: 100px;
  height: 100px;
}
.dot {
  height: 100px;
  width: 100px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
}

.inner {
  width: 100px;
  height: 100px;
  text-align: center;
  vertical-align: middle;
  background: red;
  border-radius: 100px;
  background-color: red;
  display: table-cell;
}
.anim1 {
  -webkit-animation: circle1 10s infinite linear;
}
.anim1 .counterrotate {
  -webkit-animation: ccircle1 10s infinite linear;
}
.anim2 {
  -webkit-animation: circle2 10s infinite linear;
}
.anim2 .counterrotate {
  -webkit-animation: ccircle2 10s infinite linear;
}
.anim3 {
  -webkit-animation: circle3 10s infinite linear;
}
.anim3 .counterrotate {
  -webkit-animation: ccircle3 10s infinite linear;
}
.anim4 {
  -webkit-animation: circle4 10s infinite linear;
}
.anim4 .counterrotate {
  -webkit-animation: ccircle4 10s infinite linear;
}
@-webkit-keyframes circle1 {
  from {
    -webkit-transform: rotateZ(0deg)
  }
  to {
    -webkit-transform: rotateZ(360deg)
  }
}
@-webkit-keyframes ccircle1 {
  from {
    -webkit-transform: rotateZ(0deg)
  }
  to {
    -webkit-transform: rotateZ(-360deg)
  }
}
@-webkit-keyframes circle2 {
  from {
    -webkit-transform: rotateZ(90deg)
  }
  to {
    -webkit-transform: rotateZ(450deg)
  }
}
@-webkit-keyframes ccircle2 {
  from {
    -webkit-transform: rotateZ(-90deg)
  }
  to {
    -webkit-transform: rotateZ(-450deg)
  }
}
@-webkit-keyframes circle3 {
  from {
    -webkit-transform: rotateZ(180deg)
  }
  to {
    -webkit-transform: rotateZ(540deg)
  }
}
@-webkit-keyframes ccircle3 {
  from {
    -webkit-transform: rotateZ(-180deg)
  }
  to {
    -webkit-transform: rotateZ(-540deg)
  }
}

@-webkit-keyframes circle4 {
  from {
    -webkit-transform: rotateZ(270deg)
  }
  to {
    -webkit-transform: rotateZ(540deg)
  }
}
@-webkit-keyframes ccircle4 {
  from {
    -webkit-transform: rotateZ(-270deg)
  }
  to {
    -webkit-transform: rotateZ(-540deg)
  }
}
/*------------------------------------------------------------------------*/
/*--------------- mobiles menu, bottom bar -------------------------------*/
/*------------------------------------------------------------------------*/
      
        @media only screen and (min-width : 981px) {
            .gq_m_mobile_footer_bar {
                display:none;}}
        @media only screen and (max-width : 980px) {
            .gq_m_mobile_footer_bar {
                padding: 0px!important;
                background: #171717;
                bottom: 0;
                width: 100%;
                left: 0;
                position: fixed;
                vertical-align: middle;
                z-index: 99;}   
            .gq_m_mobile_footer_bar .et_pb_row {
                padding: 13px 0px 10px;}
            .gq_m_mobile_footer_bar .et_pb_column {
                width: 25%!important;
                margin-bottom: 0px!important;}  
            .gq_m_mobile_footer_bar .et_pb_row_4col>.et_pb_column.et_pb_column_1_4 {
                width: 25%!important;
                margin-right: 0%;}
            .gq_m_mobile_footer_bar .et_pb_column.et_pb_column_1_3 {
                width: 33%!important;
                margin-right: 0%;}
            .gq_m_mobile_footer_bar .et-pb-icon {
                color: #c4c3c3!important;
                font-size: 24px;
                font-weight: 200;}
            .gq_m_mobile_footer_bar .et_pb_main_blurb_image {
                margin-bottom: 6px;}
            .gq_m_mobile_footer_bar .et_pb_module_header {
                color: #c4c3c3;
                font-weight: 300;
                font-size: 14px;
                text-align: center;
                padding-bottom: 0px;}}

/*-------------------------------------------------------------------------*/
/*----------------newsletter zeile-----------------------------------------*/
/*-------------------------------------------------------------------------*/
/*----------Mailchimp SignUp----------*/   
 
.mc4wp-form input[type=text] {
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    box-shadow: inset 0 1px 15px rgba(0, 0, 0, 0);
    box-shadow: inset 0 1px 15px rgba(0, 0, 0, 0);
    box-shadow: inset 0 1px 15px rgba(0, 0, 0, 0);
    float: left;
    padding: 15px;
    background: white;
    border: 0px;
    margin-right: 12px;
    font-size: 15px;
    width: 24%!important;
}
 
.mc4wp-form input[type=email] {
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    box-shadow: inset 0 1px 15px rgba(0, 0, 0, 0);
    box-shadow: inset 0 1px 15px rgba(0, 0, 0, 0);
    box-shadow: inset 0 1px 15px rgba(0, 0, 0, 0);
    float: left;
    padding: 15px;
    background: white;
    border: 0px;
    margin-right: 12px;
    font-size: 15px;
    width: 24%!important;
}
 
.mc4wp-form input[type=submit] {
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    float: left;
    color: #fff!important;
    background-color: #34c31c!important;
    border: 0px;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: bold;
    padding: 15px;
    border: 0px;
    width: 24%!important;
}
 
.mc4wp-form input[type=submit]:hover {
    background-color: #3d007f!important;
    color: white!important;
    cursor: pointer;
}
 
/*----------Sidebar Mailchimp SignUp----------*/   
 
#sidebar .mc4wp-form input[type=text] {
    background: #f1f1f1;
    width: 100%!important;
    margin-bottom: 10px;
}
 
#sidebar .mc4wp-form input[type=email] {
    background: #f1f1f1;
    width: 100%!important;
    margin-bottom: 10px;
}
 
#sidebar .mc4wp-form input[type=submit] {
    width: 100%!important;
}
 
/*----------Mailchimp SignUp Tablet Settings----------*/   
 
@media only screen and (max-width: 980px) {
     
.mc4wp-form input[type=text] {
    width: 49%!important;
    margin-right: 5px;
}
 
.mc4wp-form input[type=email] {
    width: 50%!important;
    margin-right: 0px;
}
 
.mc4wp-form input[type=submit] {
        width: 100%!important;
    margin-top: 10px;
}
}
 
/*----------Mailchimp SignUp Mobile Settings----------*/
 
@media only screen and (max-width: 623px) {
     
.mc4wp-form input[type=text] {
    width: 100%!important;
    margin-right: 0px;
    margin-bottom: 10px;
}
 
.mc4wp-form input[type=email] {
    width: 100%!important;
    margin-right: 0px;
}
 
.mc4wp-form input[type=submit] {
    width: 100%!important;
    margin-right: 0px;
    margin-top: 10px;
}
}


/*------------------------------------------------------------------------*/
/*--------------- seite projekte blurb icon wurden ersetzt ---------------*/
/*------------------------------------------------------------------------*/
.custom-blurb-icon1 .et-pb-icon::after {
content: "\f0c4";
    font-family: "FontAwesome" !important;
    font-size: 70px !important;
}

.custom-blurb-icon2 .et-pb-icon::after {
content: "\f1ae";
    font-family: "FontAwesome" !important;
    font-size: 70px !important;
}

.custom-blurb-icon3 .et-pb-icon::after {
content: "\f1b0";
    font-family: "FontAwesome" !important;
    font-size: 70px !important;
}

.custom-blurb-icon4 .et-pb-icon::after {
content: "\f217";
    font-family: "FontAwesome" !important;
    font-size: 70px !important;
}

/*---------------blurb-tab---------------*/
#blurb-tabs .et_pb_column {
	display:flex;
	align-items:center;
	justify-content:center;
	flex-wrap:wrap;
}
#blurb-tabs .tab-title {
	width:25%;
	transition:all .3s ease-in-out;
}

#blurb-tabs .tab-title:hover {
	cursor:pointer; 
	background:#222; /* Tab hover background color */
}
#blurb-tabs .tab-title.active-tab {
	background:#D9DFE2; /* Active tab background color */
}
#blurb-tabs .tab-title.active-tab .et_pb_blurb_container h4 a {
	color:#000; /* Active tab title color */
}
#blurb-tabs .tab-title.active-tab .et-pb-icon {
	color:#666!important; /* Active tab icon color */
} 

.tab-content {
	display: none;
}
.tab-open {
	display:block;
}

@media (max-width: 767px ) {
	#blurb-tabs .tab-title {
		width:50%;
	}
	#blurb-tabs .tab-title .et_pb_main_blurb_image {
		margin-bottom:10px; /* Reduce icon bottom margin */
	}
}
@media (max-width: 479px ) {
	#blurb-tabs .tab-title {
		width:100%;
	}
	#blurb-tabs .tab-title .et_pb_blurb_content { /* This moves icon to the right */
		display:flex;
		align-items:center;
		justify-content:flex-start;
	}
	#blurb-tabs .tab-title .et_pb_main_blurb_image { /* Fix icon margins on mobile */
		margin-bottom:0;
		margin-right:30px;
	}
}

/*---------------deactivate video download chrome---------------*/
video::-internal-media-controls-download-button {
    display:none;
}

video::-webkit-media-controls-enclosure {
    overflow:hidden;
}

video::-webkit-media-controls-panel {
    width: calc(100% + 30px); /* Adjust as needed */
}


/*--------------- MOBILE Icon ---------------*/
.mobile_menu_bar:before {
	content: "\62";
	font-size: 40px;
}


/*---------------UL List für Menu ---------------*/
ul.menu {
  list-style-type: circle;
  padding-left: 20px;
}
 
/*/*---------------awesome font icon/*---------------*/
 .fa-gears:before, .fa-cogs:before, .fa-chart-bar:before {
    content: "\f085";
    color: green;
    font-size: 80px;
}
/*---------------TopBar---------------*/
.et_color_scheme_orange #top-header, .et_color_scheme_orange .et_pb_counter_amount, .et_color_scheme_orange .et_pb_featured_table .et_pb_pricing_heading {
    background: #a81010!important;
}

.et-cart-info {
	display:none;
}

/*---------------Header Search Form---------------*/
.et-search-form input {
    right: -100px;
}

/*---------------Vertically Center Column Elements---------------*/
 
.et_pb_equal_columns >.et_pb_column {
margin-top:auto;
margin-bottom:auto;
}

/*/*---------------Flipp Effects/*---------------*/
.flip_panel {
     margin: 0 auto;
     height: 300px;
     position: relative;
     display: block;
     transform-style: preserve-3d;
}
 .flip_panel .front, .flip_panel .back {
     text-align: center;
}
 .flip_panel .front {
     height: inherit;
     position: absolute;
     top: 0;
     z-index: 99;
     text-align: center;
     -webkit-transform: rotateX(0deg) rotateY(0deg);
     -moz-transform: rotateX(0deg) rotateY(0deg);
     -webkit-transform-style: preserve-3d;
     -moz-transform-style: preserve-3d;
     -webkit-backface-visibility: hidden;
     -moz-backface-visibility: hidden;
     -webkit-transition: all .55s ease-in-out;
     -moz-transition: all .55s ease-in-out;
     -ms-transition: all .55s ease-in-out;
     -o-transition: all .55s ease-in-out;
     transition: all .55s ease-in-out;
}
 .flip_panel .back {
     height: inherit;
     position: absolute;
     top: 0;
     z-index: 1000;
     -webkit-transform: rotateY(-180deg);
     -moz-transform: rotateY(-180deg);
     -webkit-transform-style: preserve-3d;
     -moz-transform-style: preserve-3d;
     -webkit-backface-visibility: hidden;
     -moz-backface-visibility: hidden;
     -webkit-transition: all .55s ease-in-out;
     -moz-transition: all .55s ease-in-out;
     -ms-transition: all .55s ease-in-out;
     -o-transition: all .55s ease-in-out;
     transition: all .55s ease-in-out;
}
 .flip_panel.flip .front {
     z-index: 99;
     -webkit-transform: rotateY(180deg);
     -moz-transform: rotateY(180deg);
}
 .flip_panel.flip .back {
     z-index: 100;
     -webkit-transform: rotateX(0deg) rotateY(0deg);
     -moz-transform: rotateX(0deg) rotateY(0deg);
}
 .flip_box_front {
     -moz-background-size: cover;
     -o-background-size: cover;
     -webkit-background-size: cover;
     background: linear-gradient( rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6) ), url('https://creativechildthemes.com/divi-lab/wp-content/uploads/sites/6/2016/04/marketing.jpg');
     background-position: center;
     background-repeat: no-repeat;
     background-size: cover;
     width: 100%;
     min-height: 300px;
     margin: 0 auto;
     padding: 25px 15px;
     -webkit-box-shadow: 0px 12px 15px 0px rgba(50, 50, 50, 0.3);
     -moz-box-shadow: 0px 12px 15px 0px rgba(50, 50, 50, 0.3);
     box-shadow: 0px 12px 15px 0px rgba(50, 50, 50, 0.3);
}
 .flip_box_back {
     background-color: #fafafa;
     width: 100%;
     min-height: 300px;
     margin: 0 auto;
     padding: 35px 15px 20px 15px;
     -webkit-box-shadow: 0px 12px 15px 0px rgba(50, 50, 50, 0.3);
     -moz-box-shadow: 0px 12px 15px 0px rgba(50, 50, 50, 0.3);
     box-shadow: 0px 12px 15px 0px rgba(50, 50, 50, 0.3);
}
 .flip_button {
     display: inline-block;
     margin: 5% auto 0;
     padding: .5em 1.2em;
     cursor: pointer;
     font-size: 16px;
     background: #598edb;
}
 .flip_button a {
     color: #fff ;
}
 .flip_box_front .flip_title {
     color: #fff;
     margin: 15% auto 0 auto;
     text-align: center;
     line-height: 1em;
     font-size: 1.55em ;
     display: block;
     font-weight: bold;
}
 .flip_title {
     margin: 0 auto;
     text-align: center;
     line-height: 1em;
     font-size: 1.15em ;
     display: block;
     font-weight: bold;
}
 .flip_box_front .text_flip_card {
     color: #fff;
}
 .text_flip_card {
     padding: 0 7%;
}


/*/*---------------Woocommerce Produkt Titel anzeige---------------*/
.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
    color: #a81010;
	text-align: center;
}

/*/*---------------WooCommerce Produkt Preise anzeige---------------*/
.woocommerce-Price-amount {
	color: black;

}

.price {
	text-align: center;	
}
/*/*---------------WooCommerce Produkt Titel anzeige---------------*/
.product_title {
color: #a81010;	
}
/*/*---------------WooCommerce Breadcrum ausblenden---------------*/
.woocommerce-breadcrumb {
	display: none;
}
/*/*---------------WooCommerce Anzahl Menge Kauf Anzeige designen---------------*/
.woocommerce #content .quantity input.qty, .woocommerce .quantity input.qty, .woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce-page #content .quantity input.qty, .woocommerce-page .quantity input.qty {
    border: 1px!important;
	border-style: dotted!important;
	border-color: #a81010!important;
	color: #a81010!important;
    background-color: #fff!important;

}

/*/*---------------Seite Projekte: Text, Bild Overlay---------------*/
/*** Responsive Styles Large Desktop And Above ***/
@media all and (min-width: 1405px) {
 .overlayimage {
	 right: -100px;
	 width: 80px;
	}
.overlaytext {
	left: -100px;
	top:100px;
	} 
}

 
/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 980px) {
 .overlayimage {
	 right: 0px;
	}
.overlaytext {
	left: 0px;
	top: 0px;
}
}

/*/*---------------Footer bottom---------------*/
h1, h1.et_pb_contact_main_title, .et_pb_title_container h1 {
    color: #a81010!important;
}

/*/*---------------Footer bottom---------------*/
#footer-bottom {
	font-size: 12px;
}

#footer-widgets .footer-widget a, #footer-widgets .footer-widget li a, #footer-widgets .footer-widget li a:hover {
    color: #ffffff!important;
	font-size:11px!important;
	line-height: 1.0;
}

#main-footer .footer-widget h4 {
    color: #ffffff!important;
}

#footer-widgets {
    line-height: 0.5!important;
}


h1, h2, h3, h4, h5, h6 {
    color: #a81010!important;
}

/*Pagenavi design*/
.wp-pagenavi span.current {
    color: #a81010!important;
}

/*-------------------------neues dropdown menu/*-------------------------*/
#top-menu li a:link  {
    color:#a81010;
}

#top-menu li a:visited  {
    color:#a81010;
}

#top-menu li a:hover  {
    color:#a81010;
}

#top-menu li a:active  {
    color:#a81010;
}

/* mega menu drop down */
    #top-menu li.mega-menu > ul {
        width: 100%;
        
}
 
    #top-menu li.mega-menu > ul > li > a, #top-menu li > ul > li > a {
        padding: 7px 5px 7px;}
 
/* default or centered style header mega menu alignment */
    .et_header_style_left #top-menu li.mega-menu > ul {
        left: auto!important;
        right: 0;}
 
    .et_header_style_centered #top-menu li.mega-menu > ul {
        left: auto!important;}
 
    .et_header_style_centered #top-menu > li:last-child.mega-menu > ul {
        left: auto!important;
        right: 0!important;}

.menutitel {
	color:yellow !important;
}
/* first row of titles */
    #top-menu li.mega-menu > ul > li > a:first-child {
        border-bottom: 1px solid #cc2a2a;
        font-weight: bold;}
 
/* sub-menu items - 2nd level */
    .nav li li li a {
        font-size: 11px;}
 
    #top-menu li li a {
        padding: 0px 5px;
        font-weight: 300;}
 
/* drop down menu items on hover */
    .nav ul li a:hover {
        opacity: 1;
        background-color: rgba(150,150,150,0.3);}


/*megamenu*/
t_1000 {
	font-size:12px!important;
}

/* -------------- animated background ---------*/
@-webkit-keyframes animatedbackground1 {
    0%{background-position:0% 51%}
    50%{background-position:100% 50%}
    100%{background-position:0% 51%}
}
@-moz-keyframes animatedbackground1 {
    0%{background-position:0% 51%}
    50%{background-position:100% 50%}
    100%{background-position:0% 51%}
}
@keyframes animatedbackground1 { 
    0%{background-position:0% 51%}
    50%{background-position:100% 50%}
    100%{background-position:0% 51%}
}

/*---------------Animated Trenner ---------------*/

#bg-animate-bottom .et_pb_bottom_inside_divider {
	-webkit-animation: scroll 150s linear infinite;
    -moz-animation: scroll 150s linear infinite;
    -ms-animation: scroll 150s linear infinite;
    -o-animation: scroll 150s linear infinite;
    animation: scroll 150s linear infinite;
}

#bg-animate-top .et_pb_top_inside_divider {
	-webkit-animation: scroll 50s linear infinite;
    -moz-animation: scroll 50s linear infinite;
    -ms-animation: scroll 50s linear infinite;
    -o-animation: scroll 50s linear infinite;
    animation: scroll 50s linear infinite;
}

@-webkit-keyframes scroll {
    100%{
        background-position: 10000px center;
    }
}

@-moz-keyframes scroll {
    100%{
        background-position: 10000px center;
    }
}

@-o-keyframes scroll {
    100%{
        background-position: 10000px center;
    }
}

@keyframes scroll {
    100%{
        background-position: 10000px center;
    }
}




/*/*---------------Page MyAcccount---------------*/
